httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Roberts, Eric" <Eric.Robe...@one.at>
Subject [users@httpd] Apache 2.0.44 does not compile correctly on HP/UX
Date Fri, 07 Feb 2003 11:10:05 GMT
Hi,

Has anyone managed to successfully compile Apace 2.0.44 on HP/UX?

I have:
OS HP/UX 11
Apache 2.0.44
GNU Compiler

Steps:

./configure --prefix=/my/appache/dir --enable-so --enable-modules=most --enable-mods-shared=max

make and make install give the following warnings:
libtool: link: warning: this platform does not like uninstalled shared libraries
libtool: link: `httpd' will be relinked during installation

./apachectl start results in:
./apachectl[67]: 13422 Bus error(coredump)

Any advice gratefully received :-))

Eric Roberts

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message